.strytl .item.chapter .item-content {
    background-color: #EEEEEE;
    overflow: visible!important;
    -webkit-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -moz-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -ms-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -o-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    filter: drop-shadow(0 0em 0em rgba(0,0,0,1))!important;
    border-top-color: #EEEEEE;
}

.strytl { --color-contrast:#741f63; --color-text:#000000; }
.strytl .item.chapter h1.title { color:#323232; }
.strytl .item.chapter .item-content { background-color:#ffffff; border-top-color:#ffffff; }
.strytl .item.chapter .marker { font-weight:700; background-color:#741f63; }
.strytl .item.text h1.title { color:#323232; font-weight:700; }
.strytl .item.text .text-content { color:#323232; }
.strytl .item.text p.author { color:#323232; font-weight:300; }
.strytl .item.text .timestamp .group .time { color:#323232; font-weight:400; }
.strytl .item.text .timestamp .group .date { color:#323232; }
.strytl .item .xt-react .reaction[data-reaction="0"] { background-image:url('https://s.stry.tl/assets/img/eventmodule/em-reader-feedback/cool.png'); }
.strytl .item .xt-react .reaction[data-reaction="1"] { background-image:url('https://s.stry.tl/assets/img/eventmodule/em-reader-feedback/shocked.png'); }
.strytl .item .xt-react .reaction[data-reaction="4"] { background-image:url('https://s.stry.tl/assets/img/eventmodule/em-reader-feedback/heart.png'); }


.strytl-indicator-container .strytl-indicator.strytl-live {
    float: left;
    width: 10.1em;
    height: 2.75em;
    background-color: #000!important;
    color: #FFFFFF;
    overflow: hidden;
}

.strytl .item.chapter .item-content {
    background-color: #EEEEEE;
    overflow: visible!important;
    -webkit-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -moz-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -ms-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    -o-filter: drop-shadow(0 0.08em 0.32em rgba(0,0,0,0.3));
    filter: drop-shadow(0 0em 0em rgba(0,0,0,1));
    border-top-color: #EEEEEE;
}

.strytl-indicator-container .strytl-indicator.strytl-live {margin-left: 16px; background-color:#3cd2d2;border-radius: 50px;}

.strytl .item.chapter .marker {font-weight:700;background-color:#741f63;border-radius: 24px;}

.strytl-indicator-container .strytl-indicator.strytl-live {background-color: #000;!important}